# Build artifacts
dist/
build/
*.tar.gz

# Node.js
node_modules/
npm-debug.log
yarn-debug.log
yarn-error.log

# Environment variables
.env

# OS files
.DS_Store
Thumbs.db

# Editor files
.idea/
.vscode/
*.swp
*.swo

# Cloudron
.cloudron.manifest

# Exclude large repositories
ente/
keycloak-app/ 